<template>
    <div id="home">
      <NavBar></NavBar>
      <div class="body">
        <SideBar/>
        <div class="tab">
          <router-view></router-view>
        </div>        
      </div>
    </div>
</template>

<script>
import NavBar from '@/components/NavBar.vue'
import SideBar from '@/components/SideBar.vue'

export default {
  name: 'Home-page',
  components: {
    NavBar,
    SideBar
  },
  data() {
    return {
      
    }    
  },
}
</script>

<style scoped>
#home {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: flex;
  flex-direction: column;
}
.body{
  display: flex;
  height: 100%;
  width: 100%;
}
.tab {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  position: relative;
}

</style>